.nav-whatsapp a i.fa-whatsapp{font-weight: 300;font-size: 25px;padding-bottom: 5px;vertical-align: middle;}
@media (max-width:992px) {   
  .nav-whatsapp a i.fa-whatsapp{font-weight: 300;font-size: 28px;padding-bottom: 2px;vertical-align: middle;}   
}

.d-none-in{display: none !important;}
.d-play-in{display:block !important;}
